## xcb-util-cursor 0.1.0

=== debian/changelog ===
xcb-util-cursor (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Enable verbose build logs.

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Aug 2013 20:02:48 +0200

xcb-util-cursor (0.0.99-1) unstable; urgency=low

  * Initial release (Closes: #718051)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jul 2013 10:35:07 +0200
