=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: xcb-util-cursor
 Priority: extra
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                autoconf,
                automake,
                pkg-config,
@@ -10,7 +11,7 @@
                libxcb-render-util0-dev,
                libxcb-image0-dev,
                xutils-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://xcb.freedesktop.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/xcb-util-cursor.git
@@ -20,7 +21,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libxcb-cursor0 (= ${binary:Version}), ${misc:Depends}
+Depends: libxcb-cursor0 (= ${binary:Version}),
+         ${misc:Depends},
+         libxcb-render-util0-dev,
+         libxcb-image0-dev,
+         libxcb-render0-dev,
+         libxcb1-dev
 Description: utility libraries for X C Binding -- cursor, development files
  This package contains the header and library files needed to build software
  using libxcb-cursor, providing port of Xlib's libXcursor functions.
@@ -34,7 +40,7 @@
 
 Package: libxcb-cursor0
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- cursor
