=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xcb-util-cursor
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+XSBC-Original-Maintainer: Jakob Haufe <sur5r@debian.org>
+Build-Depends: debhelper-compat (= 13),
                autoconf,
                automake,
                pkg-config,
@@ -11,11 +10,12 @@
                libxcb-render-util0-dev,
                libxcb-image0-dev,
                xutils-dev
-Standards-Version: 3.9.5
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Section: libs
 Homepage: http://xcb.freedesktop.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/xcb-util-cursor.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xcb-util-cursor.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/xcb-util-cursor.git
+Vcs-Browser: https://salsa.debian.org/debian/xcb-util-cursor
 
 Package: libxcb-cursor-dev
 Section: libdevel
