## xcb-util-cursor 0.1.5

=== debian/changelog ===
xcb-util-cursor (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5

 -- Jakob Haufe <sur5r@debian.org>  Sun, 26 Jan 2025 21:10:35 +0100
