=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xcb-util-cursor
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jakob Haufe <sur5r@debian.org>
+Maintainer: Jakob Haufe <sur5r@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               autoconf,
-               automake,
-               pkg-config,
-               libxcb1-dev,
-               libxcb-render-util0-dev,
-               libxcb-image0-dev,
-               xutils-dev
+Build-Depends-Arch: autoconf,
+                    automake,
+                    libxcb-image0-dev,
+                    libxcb-render-util0-dev,
+                    libxcb1-dev,
+                    pkgconf,
+                    xutils-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Section: libs
@@ -22,11 +21,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: libxcb-cursor0 (= ${binary:Version}),
+         libxcb-image0-dev,
+         libxcb-render-util0-dev,
+         libxcb-render0-dev,
+         libxcb1-dev,
          ${misc:Depends},
-         libxcb-render-util0-dev,
-         libxcb-image0-dev,
-         libxcb-render0-dev,
-         libxcb1-dev
 Description: utility libraries for X C Binding -- cursor, development files
  This package contains the header and library files needed to build software
  using libxcb-cursor, providing port of Xlib's libXcursor functions.
@@ -40,9 +39,10 @@
 
 Package: libxcb-cursor0
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends},
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: utility libraries for X C Binding -- cursor
  This package contains the library files needed to run software using
  libxcb-cursor, providing port of Xlib's libXcursor functions.
