=== debian/watch ===
version=4
opts=pgpsigurlmangle=s%$%.sig% https://xcb.freedesktop.org/dist/xcb-util-cursor-([0-9.]*)\.tar\.gz
