## xcb-util-cursor 0.1.6

=== debian/changelog ===
xcb-util-cursor (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6

 -- Jakob Haufe <sur5r@debian.org>  Thu, 05 Feb 2026 20:53:11 +0100
