=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: xcb-util-cursor
-Priority: optional
 Maintainer: Jakob Haufe <sur5r@debian.org>
 Build-Depends: debhelper-compat (= 13),
 Build-Depends-Arch: autoconf,
@@ -10,7 +9,7 @@
                     pkgconf,
                     xutils-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Section: libs
 Homepage: http://xcb.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/debian/xcb-util-cursor.git
